# _Counter-Strike: Source_ Sound Pack

A fun little Sideloader sound pack that replaces vanilla sounds with sounds from the popular 2004 shooter known as _Counter Strike: Source_. It's widely known as a modernized port of the original _Counter-Strike_ to the widely-renowned _Source_ engine. The original game ran on the _GoldSrc_ engine and was released in 2000.

Currently, it replaces:

## Weapons

 - Glock (9x19mm Sidearm)
 - USP (K&M .45 Tactical)
 - Beretta (.40 Elite)
 - Deagle (Night Hawk .50C)
 - MP5 (K&M Sub-Machine Gun)
 - AR Platform (Maverick M4A1 Carbine)
 - AK Platform (CV-47)
 - AUG (Bullpup)
 - SG 552 (Krieg 552)
 - FAMAS (Clarion 5.56)
 - M249 (ES M249 Para)
 - Pump Action Shotguns (Leone 12 Gauge Super)
 - Semi Auto Shotguns (Leone YG1265 Auto Shotgun)
 
## Foley

 - Initial Weapon Grab
 - Attachment
 - Detachment
 - Suppressor Screws
 - Shotgun Shell Insertion

Improvements and more sounds may come.

Here's some showcase videos, each version showcasing the sounds that come with that update.
[Showcase Video Version 1.0](https://drive.google.com/file/d/10Z1UY_4dOvzO0B8pCpHJ5HhUF4QFnLlt/view?usp=sharing)
[Showcase Video Version 1.1](https://drive.google.com/file/d/1F0grX3wGGx0d_Yf-IjaNdGKChX8EyxuB/view?usp=sharing)

Requires **Sideloader**. If manually installing, place the `css_sound_pack.h3mod` file in the `BepInEx\Sideloader\` directory.

These sounds are not mine!

&copy; 2021 Valve Corporation. All rights reserved. _Counter-Strike: Source_ is a trademark and/or registered trademark of Valve Corporation.

Copyright Disclaimer: Under Section 107 of the Copyright Act 1976, allowance is made for "fair use" for purposes such as criticism, comment, news reporting, teaching, scholarship and research.

# Changelog

- Version 1.1.0 - Tweaked some existing sounds | Added the M249 and FAMAS to the list
- Version 1.0.0 - Initial Release